@media (max-width: 1023px) {
    .collection_header {
        display: none;
    }
}

.btn-slider {
    background-color: var(--b-c--white);
    height: 36px;
    width: 36px;
    background-repeat: no-repeat;
    background-position: center;
}

.btn-slider:hover {
    background-color: var(--b-c--VLgrey);
}

.slider_btn-prev {
    background-image: url('/assets/img/icons/Navigation/Left.svg');
}

.slider_btn-next {
    background-image: url('/assets/img/icons/Navigation/Right.svg');
}

#collectionPage .btn-back {
    z-index: 999;
}

.look_lent+.look_nav {
    background-color: var(--b-c--grey);
    border-radius: 8px;
}

.swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    margin: 2px!important;
    display: block;
    background: var(--b-c--Dgrey);
    opacity: .3;
    /* margin: inherit!important; */
}

.swiper-pagination-bullet-active {
    border-radius: var(--swiper-pagination-bullet-border-radius, 4px);
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: rgba(0, 0, 0, .5);
}

.btn.--active-collection {
    text-decoration: underline;
}

.collection_control {
    position: fixed;
    z-index: 999;
    top: 4px;
    left: var(--padding--side); right: 30%;
    display: flex;
    justify-content: space-between;
}

.collection_form {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    height: 100%;
    overflow: hidden;
}

.collection_form .btn {
    margin: 0;
    min-height: 32px;
    justify-content: center;
    text-align: center;
}

.collection_form .form_control-collection {
    padding: 16px 0 16px 0;
    margin: auto 0 0 0;
    z-index: 10;
}

.popup_collection-slider {
    max-height: 90%;
    overflow: hidden;
}

.collection_control .btn {
    padding: 12px 0 12px 0;
}

.look_lent {
    display: flex;
    flex-direction: column;
}

.slider_collection {
    max-width: 1440px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 75px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
    margin: 0 auto 0 auto;
}

.slider_collection--pending {
    visibility: hidden;
}

.slider_collection:not(.swiper-initialized) .slider_lent {
    overflow: hidden;
    max-height: 100%;
}

.slider_collection .slider_lent {
    display: flex;
    flex-direction: column;
}

.slider_collection .slider_slide {
    position: relative;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
}

.slider_collection .look_lent {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 100%;
}

.slider_collection .look_item {
    min-height: 100%;
    min-width: 100%;
}

.slider_collection .look_item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    background-color: var(--b-c--VLgrey);
    aspect-ratio: 957 / 1436;
}

.slider_collection .slider_slide .look_nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    bottom: 80px;
    left: 35%;
    right: 35%;
    height: 4px;
    /* background-color: aqua; */
    width: auto;
    padding: 0;
    z-index: 1;
}

.slider_collection .slider_slide .look_btn-container {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 95px;
    left: 20%;
    right: 20%;
    z-index: 1;

}

.slider_collection .slider_slide .btn-look {
    display: flex;
    justify-content: center;
    background-color: var(--b-c--black);
    border-radius: 31px;
    padding: 9px 12px 9px 12px;
    transition: all .5s ease-in-out;
}

.slider_collection .slider_slide .btn-look::before {
    content: '';
    background: url('/assets/img/icons/Poduct/Basket.svg'), no-repeat;
    background-size: contain;
    display: block;
    height: 18px;
    width: 18px;
    filter: invert();
    margin: auto 0 auto auto;
    transition: all .5s ease-in-out;
}

.slider_collection .slider_slide .btn-look::after {
    content: 'Товары на фото';
    width: fit-content;
    height: fit-content;
    color: var(--b-c--white);
    margin: auto auto auto 8px;
    /* margin-top: auto; */
    margin-bottom: auto;
    font: 400 14px/1 "Averta CY", sans-serif;
    transition: all .5s ease-in-out;
}

.slider_collection .slider_nav-vertical {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 10%;
    bottom: 10%;
    right: var(--padding--side);
    left: auto;
    width: 10px;
    z-index: 1;
    height: auto;
    justify-content: center;
    transform: none;
}

.popup-look {
    margin: auto 0 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 1160px;
    border-radius: 8px 8px 0 0;
    padding: 28px 0px 0 0px;
    overflow: hidden;
    max-height: 90vh;
}

.popup_coolection-container {
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    bottom: 0;
    max-height: 100svh;
}

.popup_collection-slider .popup_collection-nav {
    position: absolute;
    bottom: 0px;
    top: 0px;
    left: auto;
    right: 0px;
    height: auto;
    width: 2px;
    background-color: var(--b-c--VLgrey);
    border-radius: 4px;
}

.popup_collection-slider .swiper-scrollbar-drag {
    background: var(--b-c--grey);
    border-radius: 4px;
}

.popup-look .ttl {
    font: 600 22px/1.2 'Averta CY', sans-serif;
}

.popup-look .look_lent {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    flex-wrap: nowrap;
}

.popup-look .look_item {
    max-height: fit-content;
    height: fit-content;
    max-width: 100%;
}


.popup-look .look_item:first-child {
    border-bottom: transparent;
    margin-bottom: 120px;
}

.popup-look .popup_btn-close {
    right: 16px;
    top: 16px;
}

.popup_coolection-container .popup_collection-look {
    max-height: 100%;
    max-width: 100%;
    width: 100%;
    overflow: hidden;
}

.collection_header {
    position: relative;
    z-index: 3;
    margin-bottom: 40px;
}

.collection_header .ttl {
    margin: 0;
}

.look_item .item_checkbox {
    display: grid;
    grid-template-columns: 18px 1fr;
    gap: 22px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--b-c--VLgrey);
}

.look_item .look_grid {
    display: grid;
    grid-template-columns: 1.1fr 1.8fr;
    gap: 20px;
}

.look_item .card_info {
    color: var(--b-c--Dgrey);
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 0;
}

.look_item .look_control {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.look_item .card_ttl {
    font: 400 14px/1.2 'Averta CY', sans-serif;
}

.look_item .price {
    font: 600 14px/1.2 'Averta CY', sans-serif;
}

.look_item .stash_select {
    z-index: 1;
}

.look_item .stash_select li {
    z-index: 1;
    padding: 8.5px 16px;
    /* background-color: palegreen; */
}

.look_item .stash_select.--open li:not(.--selected) {
    z-index: 999;
}

.look_item .stash_select li[data-available="N"] {
    color: var(--b-c--grey);
}

.popup-look .popup_collection-look {
    display: flex;
    flex-direction: column;
    padding: 0px 12px 0 12px;
    gap: 32px;
}

.collection_header .dd-view {
    width: 110px;
}

#collectionsPage .collections_grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 4px;
}

#collectionsPage .colletion_cover.-format1 {
    grid-column: span 12;
}

#collectionsPage .colletion_cover.-format2 {
    grid-column: span 6;
}

#collectionsPage .colletion_cover.-format3 {
    grid-column: span 4;
}

#collectionsPage .colletion_cover.-format4 {
    grid-column: span 3;
}

@media (min-width: 800px) {
    .slider_collection .slider_slide .btn-look::after {
        display: none;
    }

    .slider_collection .slider_slide .btn-look {
        padding: 9px 9px 9px 9px;
    }

    .popup-look {
        width: auto;
    }
}

@media (min-width: 1023px) {
    #collectionsPage,
    #collectionPage {
        padding-top: 30px;
    }

    .popup-look .ttl {
        font: 600 26px/1 'Averta CY', sans-serif;
    }

    .collection_form {
        max-width: 320px;
    }

    .popup_coolection-container {
        justify-content: center;
    }

    .slider_collection {
        position: static;
        overflow: hidden;
        padding: 0 var(--padding--side) 0 var(--padding--side);
    }

    .slider_collection .slider_lent {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 4px;
    }

    .slider_collection .slider_lent[data-view="2"] {
        grid-template-columns: repeat(2, 1fr);
    }

    .slider_collection .slider_lent[data-view="4"] {
        grid-template-columns: repeat(4, 1fr);
    }

    .slider_collection .slider_slide {
        overflow: hidden;
    }

    .slider_collection .look_lent {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        height: auto;
        min-height: inherit;
    }

    .slider_collection .slider_slide .look_btn-container {
        display: none;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .slider_collection .slider_slide:hover .look_btn-container {
        display: flex;
        align-items: center;
    }

    .slider_collection .slider_slide .btn-look::after {
        display: flex !important;
    }

    .slider_collection .slider_slide .look_nav {
        bottom: 10px;
        display: none;
    }

    .collection_control {
        position: sticky;
        top: 80px;
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        margin-bottom: 1px;
        gap: 40px;
    }

    .popup-look {
        max-width: 848px;
        display: grid;
        grid-template-columns: 4.4fr 4fr;
        border-radius: 12px;
        max-height: 760px;
        overflow: hidden;
        margin: auto;
        height: 100%;
        padding: 0;
    }

    .popup-look .popup_btn-close {
        right: 18px;
        top: 18px;
    }

    .popup-look .popup_collection-look {
        padding: 28px 40px 0 40px;
        gap: 32px;
    }

    .popup-look .popup_preview-look {
        min-height: 100%;
        max-height: 100%;
        overflow: hidden;
        position: relative;
    }

    .popup_preview-look .preview_nav {
        position: absolute;
        z-index: 1;
        bottom: 16px;
        left: 8px;
        right: auto;
        width: fit-content;
    }

    .popup_preview-look .btn-slider {
        position: absolute;
        top: calc(50% - 18px);
        z-index: 10;
    }

    .popup_preview-look .slider_btn-prev {
        left: 12px;
    }

    .popup_preview-look .slider_btn-next {
        right: 12px;
    }

    .popup_preview-look img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .popup_collection-slider {
        overflow: hidden;
    }

    .popup_coolection-container .popup_collection-look .ttl {
        padding-left: 0;
    }
}